*{
    margin: 0;
    padding: 0;
    outline: 0;
}

body{
    background-color: #f5f5f5;
}

.container{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #D09BFF;
    box-shadow: 0 2px 8px rgba(0,0,0,.16);
    width: 500px;
    height: 650px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

h1{
   font-size: 35px
}

.add-elements{
    margin: 12px 0;
}

input{
    padding: 6px 4px;
    width: 70%;
}

button{
    padding: 7px 14px;
    background-color: #9E2FFF;
    border: none;
    border-radius: 5px;
    color: white;
}

.element-list{
    height: 550px;
    overflow-y: scroll
}

ul{
    padding: 15px;
}

li{
    list-style: none;
    padding: 10px 5px;
    background-color: white;
    margin: 12px 0;
    box-shadow: 0 2px 8px rgba(0,0,0,.16);
    border-radius: 5px;
    transition: .4s;
}

button:hover{
    background-color: #63308F;
}

li:hover{
    background-color: #e0e0e0;
}

.checked{
    text-decoration: line-through;
    background-color: #e0e0e0;
}